2 Replies Latest reply on Sep 1, 2009 2:31 AM by Vicky Kak

    Moving 4.2.1 to 5.1.0, issue with databaseloginmodule

    Dominic Hanlan Newbie

      I have an application which uses a databaseloginmodule, during deployment on 5.1.0 I get the message {org.jboss.security.ClientLoginModule required; }; (No such file or directory)

      Any pointers? Is there any specific differences between 4.2.1 and 5.1.0 with respect to this usage.

      Regards